﻿/* ALD Custom */
/* image scaling in IE helper */
img { 
	-ms-interpolation-mode: bicubic;
}
/* sp overrides */
body {
	background: #B8B8B8;
}
#s4-bodyContainer {
    padding-bottom: 0;
}

#sp-title-crumbs {
	display: none;
}

.ms-webpartzone-cell {
    margin: auto auto;
}
.ms-siteactions-root > span > a.ms-core-menu-root {
    width: 32px;
    height: 32px;
}
#ms-help > a > span,
#fullscreenmode > a > span {
    width: 32px !important;
    height: 32px !important;
}
/* hide the default navigations and log in controls */
#sp-global-nav, #sp-welcome, #sideNavBox {
	display: none;
}

input[type=button], input[type=reset], input[type=submit], button {
    min-width: 1em;
}

/* edit mode page title input field was too short */
input.ms-long {
    width: 80%;
}


/* fonts */
*, html, body {
	font-family: Helvetica, Arial, sans-serif
}

/* starter master styles.css */
/* used by the Starter Publishing master page for fixed width display */
.customWidth {
	width: 970px;
	margin: auto;
	position: relative;
	padding: 0 20px;
}

/* used to reset the ootb styles on the title row tag in the Starter Collab master page; used for the fullscreen button in SP */
#s4-titlerow {
	background-color: transparent;
    margin: 0;
    padding: 0;
    height: auto;
	position: relative;
}

h1, 
.h1 {
	font-size: 24px;
}

.ms-rtestate-field h4, 
h4.ms-rteElement-H4 {
    font-family: arial;
    margin: 0px;
	padding-bottom: 20px;
    font-size: 18px;
    font-weight: normal;
    text-decoration: none;
	color: #333;
}

/* layout */
/* top bar */
#ald-top-bar {
	background-color: #D4D4D4;
	position: relative;
	padding: 4px 0;
	height: 30px;
}
#ald-top-bar .navContent {
    display: none;
    position: absolute;
    z-index: 100;
    top: 122%;
    border: 1px solid #ccc;
	border-radius: 0px;
    background: #fff;
}
#ald-top-bar .navContent a {
	color: #666;
}
#ald-top-bar .navContent li:hover {
	background-color: #f5f5f5;
	color: #262626;
}

#ald-app-launcher .navContentLeft {
	left: 0px;
    right: auto;
}
#ald-search-pop .navContentRight, 
#ald-country-picker .navContentRight {
    right: 0px;
    left: auto;
    min-width: 180px;
    padding: 10px;
    text-align: left;
}

#ald-app-launcher > a {
	text-decoration: none;
}
#ald-app-launcher i {
    font-size: 12px;
}

#ald-app-launcher p, 
#ald-top-bar-right p {
    display: inline-block;
    margin: 1px;
    color: #666;
    font-size: 12px;
}
#ald-app-box {
    min-width: 112px;
    padding: 1px;
}
#ald-app-box li {
    display: inline-block;
    width: 228px;
    margin: 1px;
    padding: 5px;
    background: #fff;
}

#ald-app-box img, 
#ald-app-box p {
	display: inline-block;
	vertical-align: middle;
	margin: 0 5px;
}
#ald-app-box img {
    width: 64px;
}

#ald-app-box a {
    text-decoration: none;
    color: #999999;
    width: 100%;
    padding: 5px;
}

#ald-app-box p {
    font-size: 18px;
	color: #666;
}

#ald-top-bar-right {
	text-align: right;
}
#ald-country-picker, #ald-search-pop {
    display: inline-block;
	position: relative;
}

#country-Dropdown-Button .ald-icon-box {
    padding: 0 2px;
}

#ald-search-pop {
	display: inline-block;
	vertical-align: top;
}

.ms-srch-sb-border, .ms-srch-sb-borderFocused {
    border: 1px solid #cccccc;
    height: 22px;
	width: 170px;
}

.ms-srch-sb > input {
    width: 142px;
}


#ald-top-bar-left .ald-icon-box {
	padding: 0 5px;
}
#ald-top-bar-right #ald-search-pop .ald-icon-box {
	padding: 1px 3px;
}


.ald-icon-box {
    width: 20px;
    height: 20px;
    display: inline-block;
    background: #efebee;
    color: #999;
    vertical-align: top;
    border-radius: 3px;
}

/* Country web site picker */
#ald-countries-picker {
    width: auto;
}

#ald-countries-picker li {
    display: inline-block;
    min-width: 130px;
	margin: 5px 0;
}

#ald-countries-picker li  a {
    padding: 3px;
}

#ald-countries-picker li img {
    padding: 0 5px 0 0;
}

#ald-country-picker .ald-icon-box img {
    position: absolute;
    top: 5px;
	right: 2px;
}
#ald-country-picker a {
    text-decoration: none;
}

/* header */
#ald-header {
    background-color: #ffffff;
}

#ald-logo {
    margin: 29px 0;
    display: inline-block;
}

#ald-logo img {
	height: 45px;
}

#ald-strapline {
	display: none;
}
#ald-strapline span {
    text-transform: uppercase;
    color: #666;
    font-size: 18px;
}

/* custom top navigation */
.navbar-default .navbar-collapse, 
.navbar-default .navbar-form {
    border: 0 none;
}
.navbar-default {
    background-color: transparent;
    border-color: transparent;
	border-width: 0;
}

#ald-topnav .navbar-header {
    position: absolute;
    right: 0px;
    top: -80px;
}
#ald-top-navigation {
    background: #fff;
	border-top: 1px solid #ddd;
}
.navbar-default .navbar-nav  a {
	text-transform: uppercase;
	color: #0070b8
}
.navbar-default .navbar-toggle:hover, 
.navbar-default .navbar-toggle:focus {
    background-color: #0070b8;
	color: #fff;
}
.navbar-default .navbar-toggle:hover .icon-bar, 
.navbar-default .navbar-toggle:focus .icon-bar {
	background-color: #fff;
}
#ald-topnav .navbar {
    border-radius: 0;
    border: 0;
	min-height: 40px;
}

#ald-topnav .col-md-12 {
    padding: 0;
}
#L1Links ul {
    list-style: none;
}

#L1Links .dropdown {
    background: #fff;
}
#L1Links a:hover {
	text-decoration: none;
}
#L1Links ul ul ul li {
    margin: 0;
    padding: 2px;
    color: #666;
    text-transform: none;
}

#L1Links ul ul ul li:hover {
    background: #eee;
}

/* treat home button differfently */
#itemHome {
    background: #0070b8;
}

#itemHome a:first-child {
    color: #fff;
}
.navbar-default .navbar-nav > li > a {
    color: #0070b8;
    background-color: transparent;
}

.navbar-default .navbar-nav > .active > a, 
.navbar-default .navbar-nav > .active > a:hover, 
.navbar-default .navbar-nav > .active > a:focus {
    background-color: #0070b8;
	color: #fff;
}
.navbar-default .navbar-nav > li > a:hover, 
.navbar-default .navbar-nav > li > a:focus {
    color: #0070b8;
    background-color: transparent;
}

#L1Links ul ul {
    padding-left: 25px;
}
#L1Links ul ul ul li a {
    text-transform: none;
	color: #666666;
}
#ald-topnav .navbar {
    margin: 0;
    min-height: 40px;
}
#ald-topnav .open  > .dropdown-menu {
  animation-name: slidenavAnimation;
  animation-duration:.8s;
  animation-iteration-count: 1;
  animation-timing-function: ease;
  animation-fill-mode: forwards;

  -webkit-animation-name: slidenavAnimation;
  -webkit-animation-duration:.8s;
  -webkit-animation-iteration-count: 1;
  -webkit-animation-timing-function: ease;
  -webkit-animation-fill-mode: forwards;

  -moz-animation-name: slidenavAnimation;
  -moz-animation-duration:.8s;
  -moz-animation-iteration-count: 1;
  -moz-animation-timing-function: ease;
  -moz-animation-fill-mode: forwards;
}
#ald-topnav .caret {
	margin-left: 8px;
}

@keyframes slidenavAnimation {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@-webkit-keyframes slidenavAnimation {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

/* body */
#ald-body {
	background-color: #e4e4e4;
    padding: 0;
}

/* Content area */
#contentDiv {
    margin: 0px;
	width: 100%;
    padding: 0;
}

/* homepage */
#GFR-Carousel {
	padding: 0;
}
#GFR-Carousel #row2 {
    padding-bottom: 20px;
}
#GFR-Carousel .ms-rtestate-field a {
    text-decoration: none;
}
#ald-homepage-slider{
	display: none;
}

.carousel-caption {
    background: rgba(20,20,20,0.2);
    position: absolute;
    bottom: 0px;
    left: 0px;
    padding: 10px;
    z-index: 3;
	width: 100%;
	height: 100%;
	text-align: left;
}
.carousel-caption p {
	display: none;
	color: #f4f4f4;
}
.carousel-caption-content {
    position: absolute;
    bottom: 20px;
}

.carousel-controls {
    display: none;
}
.carousel-controls a:hover {
    color: #999;
}
.carousel-indicators {
	display: none;
}
.right-carousel-control {
    position: absolute;
    right: 20px;
    padding: 5px;
    background: rgba(20,20,20,.6);
    color: #fff;
}
.left-carousel-control {
    position: absolute;
    left: 20px;
    padding: 5px;
    background: rgba(20,20,20,.6);
    color: #fff;
}
/* Fade transition for carousel items 
.carousel .item {
    -webkit-transition: opacity .4s ease-in-out;
    -moz-transition: opacity .4s ease-in-out;
    -ms-transition: opacity .4s ease-in-out;
    -o-transition: opacity .4s ease-in-out;
    transition: opacity .4s ease-in-out;
}

.carousel .active.left, .carousel .active.right {
    left:0;
    opacity:0;
    z-index:2;
}
.carousel .next, .carousel .prev {
    left:0;
    opacity:1;
    z-index:1;
}
*/
/* homepage tiles */
.ald-tile {
    margin: 20px 0 0;
    padding: 15px;
    text-align: center;
}

.ald-tile:last-child {
    margin-right: 0px;
}

.ald-tile-img, .ald-tile-text {
	padding: 10px 0;
}
.ald-tile-img {
	margin: 0;
}

.ald-tile h3 {
    font-size: 18px;
	margin-top: 0px;
}

.ald-tile p {
	font-size: 13px;
	font-weight:bold;
	line-height:20px;
}
.blue {
	background: #0070B8;
	color: #fff;
}
.dark-blue {
	background: #005E84;
	color: #fff;
}
.white {
	background: #fff;
	color: #0070B8;
}
.white-darkblue {
	background: #fff;
	color: #005E84;
}

.blue a, .dark-blue a {
    color: #fff;
}
.ald-tile a:hover {
	text-decoration: underline;
}

/* quick access panel */
#ald-form-popup {
    display: none;
    position: absolute;
    right: 0px;
    z-index: 20;
    background: #17BED0;
    width: 100%;
    padding: 15px 30px;
    top: 140px;
}
#ald-phone-popup {
    display: none;
    position: absolute;
    z-index: 22;
    background: #17BED0;
    width: 87%;
    padding: 15px 30px;
    top: 62px;
    color: #fff;
}
#contact-links #ald-phone-popup p {
    font-size: 14px;
    margin: 0 0 14px;
}

#existing-customer, 
#new-customer, 
#other-customer {
	display: none;
}
#ald-form-popup-header {
    position: relative;
    text-align: center;
}
#ald-form-popup h2,
#ald-form-popup h3,
#ald-form-popup p,
#ald-form-popup a {
	color: #fff;
}
#ald-page-content #ald-form-popup-header h2,
#ald-form-popup-header h2,
#ald-form-popup-header img{ 
    display: inline-block;
    vertical-align: middle;
	color: #fff;
}
#ald-form-popup .step-header {
	display: none;
}
#ald-form-popup h3 {
    font-size: 14px;
}

#ald-form-popup .ald-form-popup-button {
    padding: 10px;
    text-align: center;
    background: #0290ac;
    min-height: 20px;
}
#ald-form-popup .ald-form-popup-button:hover,
#ald-form-popup .ald-form-popup-button-lg:hover {
    background: #005e84;
}
#ald-form-popup .ald-form-popup-button-lg {
    padding: 15px;
    text-align: center;
    background: #0290ac;
}

#ald-form-popup #ald-close-button {
    position: absolute;
    right: 15px;
    color: #fff;
	z-index: 50;
}
#ald-form-popup #ald-close-button a {
    color: #fff;
	text-decoration: none;
}

#ald-form-popup-step2 {
    min-height: 120px;
    text-align: center;
}

#ald-quick-access {
    margin: 20px 0 0 0;
	display: none;
	position: relative;
}
#ald-quick-access ul {
    margin: 0;
    padding: 0;
	position: relative;
}
#contact-links {
    padding: 0;
}
#contact-links ul, #quick-links ul {
	list-style: none;
}
#contact-links li, #quick-links li {
	height: 61px;
	color: #fff;
}
#contact-links li {
	margin: 0 0 20px 0;
    vertical-align: top;
}
#quick-links {
    padding: 0;
}

#quick-links li {
    margin: 0 0 1px 0;
}

#contact-links p {
    font-size: 16px;
    color: #fff;
    margin: 0;
    left: 60px;
}

#contact-links a {
	color: #fff;
}

#quick-links p {
	font-size: 14px;
	color: #f3f3f3;
	margin: 0;
	width: 80%;
}

#quick-links a {
    color: #fff;
    position: relative;
    top: 0px;
    display: block;
    height: 100%;
    width: 100%;
    left: 0px;
    padding: 0 20px;
	text-decoration: none;
}
#quick-links a:hover {
    background: #ccc;
}


/* quick link button classes */
#contact-form-button p, 
#ald-phone-text, 
#quick-links p {
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

#ald-phone-text {
	left: 60px;
	width: 70%;
}
.quick-green, .quick-red {
	height: 60px;
	margin: 0 0 10px;
	position: relative;
	padding: 0;
	background-size: 40px;
}
.quick-green {
	background: #17BED0;
	
}
.quick-red {
	background: #E11926;
}
.quick-grey {
	background: #A6A6A6;
	background-size: 18px;
	color: #f4f4f4;
	position: relative;
}

.quick-green img, .quick-red img {
    width: 40px;
    top: 10px;
    position: absolute;
    left: 10px;
    margin: 0 10px 0 0;
}
.quick-grey img {
    position: absolute;
    right: 20px;
    top: 20px;
    width: 20px;
}

/* contact form */
#ald-contact,
.ald-contact {
    background: #17BED0;
    border: 1px solid #ccc;
    padding: 15px;
    margin: 4px 0;
	color: #fff;
}
#ald-contact h2.ftype,
.ald-contact h2,
.ald-contact h3,
.ald-contact h2,
.ald-contact p {
    color: #fff;
}

#ald-contact h4 {
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    margin: 5px 0;
    padding: 0;
}
#ald-contact div {
    margin: 10px 0 0;
}

#ald-contact label {
    margin: 4px 0;
}
#ald-contact .radio-inline {
    min-width: 120px;
    font-weight: bold;
}
#ald-contact select {
    max-width: 140px;
}
#ald-contact div {
    margin: 4px 0;
}

#ald-contact .f1  {
	display: block;
}
#ald-contact #formmessage,
#success-message,
#ald-contact .b1, 
#ald-contact .b2, 
#ald-contact .e1 {
	display: none;
}
#ald-contact #formmessage {
    color: #f00;
    background-color: rgba(255,255,255,0.5);
    padding: 4px;
}

#ald-contact .btn {
    background-color: #fff;
    color: #333;
    border-color: #fff;
    margin: 10px 0;
}

#ald-contact .btn:hover {
    background-color: #666;
    color: #fff;
    border-color: #666;
}
#ald-contact input[type='radio'], 
#ald-contact input[type='checkbox'] {
    height: 16px;
    width: 16px;
    margin-right: 12px;
}

/* page content specific styles */
#ald-page-content .container, 
#contentDiv .container {
    margin: 20px auto;
}

#ald-page-content {
	position: relative;
	min-height: 420px;
}
#ald-page-content h1 {
	color: #0070B8;
	text-transform: uppercase;
}
#ald-page-content h2 {
    font-size: 20px;
    color: #0273b9;
	text-align: left;
}

#ald-page-banner {
    margin: auto;
}

#ald-page-header {
    margin: 0;
    padding: 0;
	position: relative;
}
#ald-page-header .col-sm-12 {
    padding: 0px;
}

#head-inner {
	position: relative;
}
#head-inner .page-image,
#head-inner .image-mask {
	display: none;
}
#head-inner .page-image img {
    width: 100%;
    max-width: 100% !important;
    height: auto;
}

#head-inner .page-title {
    font: normal 36px Arial, Helvetica, sans-serif;
    text-align: center;
    padding: 30px 0 48px;
    background: #ffffff;
    text-transform: uppercase;
    color: #0273b9;
    margin-top: -18px;
}

.header-bottom {
    background: url('/_catalogs/masterpage/ALD-Custom/images/page-banners/Rectangle-2.png') 50% 50% no-repeat transparent;
    position: relative;
    height: 18px;
    top: 0;
}

.doubleUnderline {
	position: relative;
	height: 0px;
	border-bottom: 1px solid #FFF;
	border-top: 1px solid #d8d8d8;
	margin: 15px 0px;
}

.h2-emphasis {
	padding: 0;
	text-align: left;
}

.zebraList ul {	
	padding: 0px;
	margin: 0px;
}

.zebraList ul li {
	list-style-type: none;
	padding: 10px 10px 10px 60px;
	background-image: url("/_catalogs/masterpage/ALD-Custom/images/NewBlueTick.png");
	background-repeat: no-repeat;
	background-position: 2% 50%;
}

.zebraList ul li:nth-child(even){
	background-color: #f8f8f8;
}

/* hover icons */
#ald-page-content .hover-icon-wrapper {
	display: block;
	text-align: left;
}
#ald-page-content .hover-icon {
    text-align: center;
    background: #0070B8;
    display: inline-block;
    vertical-align: top;
    border-radius: 50%;
    width: 120px;
    height: 120px;
    padding: 0;
    position: relative;
    margin: 0 20px 65px;
}

#ald-page-content .hover-icon.purple {
	background: #b02880;
}
#ald-page-content .hover-icon.purple:hover {
	background: #8e2067;
}
#ald-page-content .hover-icon.orange {
	background: #ff7800;
}
#ald-page-content .hover-icon.orange:hover {
	background: #df6900;
}
#ald-page-content .hover-icon.altblue {
	background: #32b8c9;
}
#ald-page-content .hover-icon.altblue:hover {
	background: #2a9dab;
}
#ald-page-content .hover-icon:hover {
	background: #014F82;
	border-radius: 60px;
	transition: background .5s ease-in-out;
	-moz-transition: background .5s ease-in-out;
	-webkit-transition: background .5s ease-in-out;
}

#ald-page-content .hover-icon .hover-icon-on {
	display: block;
	width: 120px; 
	height: 120px;
	margin: 0 auto;
}
#ald-page-content .hover-icon .hover-icon-off {
	display: none;
	width: 120px; 
	height: 120px;
	margin: 0 auto;
}
#ald-page-content .hover-icon h2 {
	font-size: 32px;
	font-weight: bold;
	text-align: center;
	color: #fff;
	padding-top: 40px;
	margin: 0px;
	display: block;
}

#ald-page-content .hover-icon-on h3,
#ald-page-content .hover-icon-off h3 {
    color: #fff;
    text-decoration: none;
    font-size: 16px;
	margin: 0 10px;
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

#ald-page-content .hover-icon h4,
#ald-page-content .hover-icon  p {
	color: #0070B8;
	text-decoration: none;
	font-size: 15px;
	padding: 10px 5px 0px 5px;
	font-weight: bold;
}

#ald-page-content .hover-icon-on img {
    width: 60%;
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
#ald-page-content .hover-icon-on span {
    color: #fff;
    font-weight: normal;
    font-size: 12px;
    margin: 0 10px;
    display: block;
}

#ald-page-content .hover-icon-image a {
	color: #fff;
    font-size: 18px;
    margin: 0;
	padding: 0 8px;
    position: absolute;
    top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
}
#ald-page-content .hover-icon-wrapper a,
#ald-page-content .hover-icon a,
#ald-page-content .hover-icon-image a {
	text-decoration: none;
	color: #fff;
}
#ald-page-content .hover-icon-off a,
#ald-page-content .hover-icon-off p {
	color: #fff;
	text-align: center;
	padding: 10px;
	font-size: 16px;
	line-height: 18px;
	position: relative;
	top: 25%;
}
#ald-page-content .hover-icon .hover-icon-off hr {
	margin: 0px;
	padding: 0px;
	width: 80%;
	margin-left: 10%;
	background: rgba(255,255,255,0.25);
	border: 0px;
	height: 1px;
	margin-bottom: 5px;
}

/* google maps page */
#ald-page-content #Northants,
#ald-page-content #MK,
#ald-page-content #Dev {
	display: none;
}

#mapBristol, 
#mapNorthants, 
#mapMK,
#mapDev {
    display: block;
    width: 100%;
    height: 400px;
}
.maps {
	border: 1px solid #ccc;
	margin: 8px 0;
}
.ald-office,
.ald-office-dir {
    background: #f1f1f1;
    border: 1px solid #ccc;
    padding: 15px;
    margin: 4px 0;
}
.ald-office p {
    margin: 2px;
}
#ald-page-content #ald-maps .ald-office a {
    color: #0070b8;
}


/* history page */
#ald-page-content .history-container {
    position: relative;
    margin: 10px 0;
}

#ald-page-content .history-wrapper {
    text-align: center;
    position: relative;
    margin: 65px 0 0;
}

#ald-page-content .history-circle {
    margin: 0 auto;
    position: absolute;
    left: 0px;
    right: 0px;
    top: -50px;
    z-index: 10;
}

#ald-page-content .history-text {
    width: 100%;
    background: #f4f4f4;
    border: 1px solid #c6c6c6;
    width: 100%;
    position: relative;
    padding: 20px;
}

#ald-page-content .history-text h2,
#ald-page-content .history-text h3,
#ald-page-content .history-text p {
	text-align: center; 
	margin: 10px 0 0;
}
#ald-page-content .history-text h2 {
    margin-top: 60px;
}

#ald-page-content .history-connection {
    height: 50px;
    margin: 10px 0 0;
}

#ald-page-content .history-line {
	width: 1px; 
	height: 100%;
	background-color: #aaa;
	margin: 0 auto;
}

/* user guides page */
#ald-directors {
    margin: 15px 0;
}

#ald-page-content .content-summary {
	padding: 10px;
	background: #eee;
	border: 1px solid #ccc;
	margin: 0 0 10px;
	position: relative;
}
#ald-page-content .content-summary .thumb,
#ald-page-content .content-summary .summary-text,
#ald-page-content .content-summary .summary-text h2 {
	text-align: center;
}
#ald-page-content .content-summary .summary-text p {
	margin: 0;
	color: #444;
}
#ald-page-content .content-summary a {
	text-decoration: none;
	color: #0072c6;
}
.content-summary a[title]:hover:after {
	content: attr(title);
	padding: 15px;
	color: #fff;
	z-index: 20;
	white-space: nowrap;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	background: #32b8c9;
	position: absolute;
	top: 20px;
	right: 20px;
	width: auto;
	font-size: 14px;
}
/* ALD Apps Page */
#ald-page-content #ald-apps .thumb img {
    width: 128px;
	padding: 10px 0 0;
}
#ald-page-content #ald-apps .content-summary {
    padding: 10px;
    background: #fff;
    border: 1px solid #ccc;
    margin: 0 0 10px;
    position: relative;
}

#ald-page-content #ald-apps .content-summary a {
    text-decoration: none;
    color: #0072c6;
    margin: 8px 0;
    background: #17BED0;
    color: #fff;
}

/* buttons */
.myButton {
	background-color: #32b8c9;
	display: inline-block;
	cursor: pointer;
	color: #ffffff;
	font-family: Arial;
	font-size: 16px;
	padding: 10px;
	text-decoration: none;
	margin: 4px;
}
a.myButton  { 
	color: #fff; 
}
.myButton:hover {
	background-color: #0072b6;
}

/* News Specific styles */ 
#ald-article-content {
    width: 100%;
}

#ald-article-date {
    border-right: 2px solid #0070b8;
    min-height: 50px;
    text-align: right;
    font-size: 16px;
    line-height: 18px;
    color: #0070b8;
    padding: 10px 15px 5px;
    display: inline-block;
    width: 60px;
    vertical-align: top;
    position: absolute;
}

#ald-article-h2 {
    display: inline-block;
    margin: 0 0 0 70px;
}

#ald-article-date .artday {
    font-size: 28px;
    line-height: 28px;
}

#ald-article-date .artyear {
    font-size: 12px;
	line-height: 12px;
}
#ald-article-date p {
	margin: 0 0 4px;
	line-height: 12px;
}
.addthis_sharing_toolbox {
    text-align: center;
    margin: 20px 0;
    border-top: 1px solid #999;
    position: relative;
    border-bottom: 1px solid #999;
    padding: 5px 0;
}

/* News Homepage */

.ald-news-item {
    width: 100%;
    padding: 2%;
    background: #fff;
    margin: 0 0 10px;
}
.ald-news-item a {
	text-decoration: none;
}

.ald-news-item h2, .ms-srch-item.h2 {
	font-size: 18px;
	margin-top: 0;
}

.ald-news-item .artday {
	font-size: 24px;
	line-height: 24px;
}
.ald-news-item .artyear {
    font-size: 10px;
	line-height: 12px;
}
.ald-news-item .artStartDate p {
	margin: 0 0 4px;
}

.ald-news-item .ald-news-image {
    display: none;
}

.ald-news-item .ald-news-image img {
    height: 100%;
    position: relative;
    top: 50%;
    left: 50%;
    width: auto;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.ald-news-item .artStartDate {
    border-right: 2px solid #0070b8;
    min-height: 50px;
    text-align: right;
    font-size: 14px;
    line-height: 18px;
    color: #0070b8;
    padding: 0 10px;
    display: inline-block;
    width: 25%;
    vertical-align: top;
}
.ald-news-item .ald-news-body {
    display: inline-block;
    width: 70%;
	vertical-align: top;
	padding: 0 0 0 2%;
}

.ald-news-item .ald-news-body a {
    color: #0070B8;
}

/* ald footer */
#ald-footer {
	background-color: #d4d4d4;
	color: #333;
}
#ald-footer p,
#ald-footer li ,
.ald-footerlinks a {
    font-size: 12px;
	line-height: 18px;
}

#ald-footer ul {
    margin: 0;
}

#footer-main {
    padding: 20px 15px 0;
}

#footer-top {
	padding: 20px 15px 0;
}
#ald-seo-text {
    padding: 0 0 10px;
	border-bottom: 1px solid #999;
}

#footer-top, #footer-main {
    float: left;
}
#ald-disclaimer {
    padding: 0 20px 20px 0;
    border-bottom: 1px solid #aaa;
}

#ald-disclaimer p {
    margin: 0;
}

#ald-disclaimer, .ald-footerlinks {
    display: inline-block;
	vertical-align: top;
}
.ald-footerlinks ul {
    list-style: none;
}
.ald-footerlinks li a {
    padding: 0;
    color: #333;
}

.ald-footerlinks li a:hover {
	text-decoration: underline;
}
/* make space for the address by removing left padding */
.ald-footerlinks:last-child{
    padding: 0 0 0 15px;
}

#ald-footer span.glyphicon {
    color: #666;
    font-size: 8px;
    padding: 0 4px 5px 0;
    vertical-align: middle;
}

#ald-linkblock1, #ald-linkblock2 {
    padding: 20px 0;
    border-bottom: 1px solid #aaa;
}

#ald-linkblock3 {
    padding: 10px 0 0;
}


#ald-linkblock1 ul, #ald-linkblock2 ul  {
    margin: 0;
    padding: 0;
    list-style-position: inside;
}
#ald-linkblock3 ul {
    margin: 0;
    padding: 0;
	list-style: none;
}
#social-icons {
	margin: 10px 0;
}
/* bottom bar */
#ald-bottom-bar {
    position: relative;
    padding-top: 10px;
}
#ald-bottom-bar-links ul {
	list-style: none;
} 

#ald-bottom-bar-links li {
	border-right: 1px solid #777;
	display: inline-block;
}
#ald-bottom-bar-links li:last-child {
	border-right: 0 none;
}
#ald-bottom-bar-links a {
    font-size: 12px;
    margin: 0;
    color: #444;
    padding: 0 8px;
}

#soc-gen-logo {
    display: inline-block;
}
#ald-bottom-bar-links {
    display: inline-block;
	text-align: center;
	padding: 3px 0;
}
#ald-car-logo {
    display: inline-block;
	text-align: right;
}

/* MEDIA QUERIES */
/* Extra Small Devices, Phones */ 
@media (min-width : 480px) {
	
	.ms-srch-sb-border, .ms-srch-sb-borderFocused {
		width: 240px;
	}
	#SearchBox {
		height: 22px;
	}

	.ms-srch-sb > input {
		width: 212px;
	}
	/* Country web site picker */
	#ald-countries-picker {
		width: 420px;
	}

	#ald-countries-picker li {
		display: inline-block;
		min-width: 130px;
	}

	#ald-countries-picker li  a{
		padding: 3px;
	}

	#ald-countries-picker li img {
		padding: 0 5px 0 0;
	}
	
	.carousel-caption p {
		display: block;
	}
	
	#ald-form-popup {
		display: none;
		position: absolute;
		right: 0px;
		z-index: 20;
		width: 100%;
		padding: 33px;
		top: 140px;
	}
	.ald-tile {
		text-align: center;
	}
	.ald-tile-img, .ald-tile-text {
		display: block;
	}
	.ald-tile-text{
		padding-left:10px;
	}
	#ald-title-row {
		min-height: 80px;
	}
	#ald-article-date {
		width: 60px;
	}	
	#ald-article-h2 {
		margin: 0 0 0 90px;
	}
	
	.ald-footerlinks li a {
		padding: 0;
	}
	#ald-phone-popup {
		display: none;
		position: absolute;
		z-index: 22;
		background: #17BED0;
		width: 94.7%;
		padding: 15px 30px;
		top: 62px;
		color: #fff;
	}

}

@media (min-width: 768px) {

	h1, .h1 {
		font-size: 24px;
	}
	.ald-tile{
		text-align:center;
	}
	#ald-strapline {
		text-align: right;
		top: 34px;
		display: block;
	}	
	#ald-strapline span {
		text-transform: uppercase;
		color: #666;
		font-size: 24px;
	}
	#ald-homepage-slider img {
		width: 930px;
	}
	.navbar-nav > li > a {
		padding: 0 20px;
		margin: 10px 0;
		height: 20px;
	}
	#L1Links > li > a {
		border-right: 1px solid #C4C4C4;
	}
	#L1Links > li > a:hover,
	#L1Links > li.active > a,
	#L1Links > .open > a {
		border-right: 1px solid transparent;
	}
	#L1Links li.dropdown:hover {
		background: #0070b8;
	}
	.navbar-default .navbar-nav > .open > a, 
	.navbar-default .navbar-nav > .open > a:hover, 
	.navbar-default .navbar-nav > .open > a:focus {
		color: #fff;
		background-color: #0070B8;
	}
	#L1Links .open {
		background-color: #0070B8;
	}
	#L1Links .active {
		background: #0070b8;
	}
	#ald-topnav .nav > li.dropdown:hover > a {
		color: #fff;
		border-right: 1px solid transparent;
	}
	#L1Links > li:first-child > a {
		border-right: 1px solid transparent;
	}
	#itemHome {
		height: 40px;
	}
	#ald-topnav .navbar-nav > li > .dropdown-menu {
		min-width: auto;
		width: auto;
		left: 0;
		margin: 0;
		padding: 0 0 10px;
		top: 98%;
		border-radius: 0;
	}	
	#ald-topnav .navbar-nav .dropdown-menu ul { 
		list-style: none;
		margin: 0;
		padding: 5px 10px 0 10px;
		min-width: 200px;
		display: inline-block;
		vertical-align: top;
		width: 200px;
	}
	
	.carousel-caption {
		background: rgba(20,20,20,0.3);
		position: absolute;
		bottom: 0px;
		left: 0px;
		padding: 20px;
		z-index: 3;
		width: 100%;
		height: 30%;
		text-align: left;
	}
	.carousel-caption h1 {
		font-size: 26px;
		color: #fff;
	}
	.carousel-caption p {
		margin: 0 0 10px;
		font-size: 14px;
	}
	.carousel-caption-content {
		position: absolute;
		top: 5%;
	}
	
	.carousel-controls {
		display: block;
		position: absolute;
		bottom: 50%;
		width: 100%;
		z-index: 10;
	}
	
	.carousel-indicators {
		display: none;
		bottom: 0;
	}
	/* quick access form */
	#contact-links {
		padding: 0;
		margin: 0 0 20px 0;
	}
	.quick-green, .quick-red {
		padding: 0;
		height: 60px;
		margin: 0 0 15px;
	}
	#ald-form-popup {
		display: none;
		position: absolute;
		right: 0px;
		z-index: 20;
		width: 100%;
		padding: 33px;
		top: 140px;
	}		
	#ald-quick-access {
		margin: 20px 0 0;
	}
	#contact-links li {
		width: 49%;
		display: inline-block;
	}
	#quick-links li {
		margin: 0 1px 1px 0;
		width: 100%;
		display: inline-block;
	}
	
	#GFR-Carousel #row2 {
		padding-bottom: 0;
	}
	#head-inner .page-image {
		position: relative;
		z-index: 30;
		max-height: 250px;
		overflow: hidden;
		display: block;
	}
	#head-inner .image-mask {
		background: url('/_catalogs/masterpage/ALD-Custom/images/page-banners/Rectangle-1.png') 50% 50% repeat-x transparent;
		z-index: 100;
		position: relative;
		height: 18px;
		bottom: 18px;
		display: block;
	}

	#ald-article-date {
		width: 10%;
	}	
	.ald-news-item .ald-news-image {
		width: 25%;
		height: 90px;
		overflow: hidden;
		display: inline-block;
		vertical-align: top;
		position: relative;
	}
	.ald-news-item .artStartDate {
		width: 10%;
	}
	.ald-news-item .ald-news-body {
		display: inline-block;
		width: 62%;
		vertical-align: top;
		padding: 0 0 0 2%;
	}
	.ald-tile {
		margin: 20px 20px 0 0;
		display: inline-block;
		padding: 15px;
		text-align: center;
		width: 100%;
		min-height: 134px;
	}

	.ald-tile-text{
		width:100%;
		padding-left:10px;
	}
	#ald-linkblock1, #ald-linkblock2 {
		padding: 20px 0;
	}
	#social-icons {
		margin: 10px 0;
	}
	#ald-linkblock3 {
		padding: 10px 0 0;
	}
	#ald-page-content .content-summary .thumb,
	#ald-page-content .content-summary .summary-text,
	#ald-page-content .content-summary .summary-text h2 {
		text-align: left;
	}
	/* pop up form */
	#ald-form-popup .step-header {
		display: block;
	}
	#ald-form-popup h3 {
		font-size: 18px;
	}

	#ald-form-popup .ald-form-popup-button {
		padding: 35px;
		text-align: center;
		background: #0290ac;
		min-height: 120px;
	}
	#ald-form-popup .ald-form-popup-button:hover,
	#ald-form-popup .ald-form-popup-button-lg:hover {
		background: #005e84;
	}
	#ald-form-popup .ald-form-popup-button-lg {
		padding: 28px 25px;
		text-align: center;
		background: #0290ac;
	}

	#ald-form-popup #ald-close-button {
		position: absolute;
		right: 15px;
		color: #fff;
	}
	#ald-form-popup #ald-close-button a {
		color: #fff;
		text-decoration: none;
	}

	#ald-form-popup-step2 {
		min-height: 130px;
		text-align: center;
	}
	#ald-phone-popup {
		display: none;
		position: absolute;
		z-index: 22;
		background: #17BED0;
		width: 95.9%;
		padding: 15px 30px;
		top: 62px;
		color: #fff;
	}
	
}
@media (min-width: 992px) {
	/* Country web site picker */
	#ald-countries-picker {
		width: 680px;
	}

	#ald-countries-picker li {
		display: inline-block;
		min-width: 130px;
	}

	#ald-countries-picker li  a{
		padding: 5px;
	}

	#ald-countries-picker li img {
		padding: 0 8px 0 0;
	}
	/* header */
	#ald-strapline {
		text-align: right;
		top: 34px;
	}
	/* content */
	.carousel-caption {
		height: 30%;
	}
	
	#ald-form-popup {
		display: none;
		position: absolute;
		right: 0px;
		z-index: 20;
		width: 100%;
		padding: 33px;
		top: 140px;
	}	
	.ald-tile {
		margin: 20px 20px 0 0;
		display: block;
		padding: 5px 15px;
		text-align: center;
		width: 100%;
	}
	.ald-tile-text{
		width:100%;
		padding-left:0px;
		display:block;
	}
	/* footer */
	#ald-disclaimer {
		border-bottom: 0;
	}

	#ald-linkblock1, 
	#ald-linkblock2 {
		padding: 0;
		border: 0;
	}
	#ald-linkblock3 {
		padding: 0;
	}

	#social-icons {
		margin: 0 0 10px 0;
	}
	#ald-phone-popup {
		display: none;
		position: absolute;
		z-index: 22;
		background: #17BED0;
		width: 96.9%;
		padding: 15px 30px;
		top: 62px;
		color: #fff;
	}

}
@media (min-width: 1200px) {
	#ald-quick-access {
		margin: 0;
	}
	#contact-links, #quick-links {
		padding: 0;
	}

	#contact-links li {
		vertical-align: top;
		width: 100%;
	}
	#quick-links li {
		margin: 0;
		width: 100%;
	}
	#ald-form-popup {
		display: none;
		position: absolute;
		right: 105%;
		z-index: 20;
		width: 697px;
		padding: 16px 30px;
		top: 0;
		min-height: 460px;
	}
	#ald-phone-popup {
		display: none;
		position: absolute;
		z-index: 22;
		background: #17BED0;
		padding: 15px 30px;
		top: 62px;
		color: #fff;
		width: 87.5%;
	}

}